format = 2
pkgname = glfw-doc
pkgbase = glfw
pkgver = 3.3.9-1
pkgarch = powerpc64
pkgbuild_sha256sum = fe9588a7b08b9a3286166661995bc5cee569474e6040b184744a571dad80fe8d
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1704834838
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.0.3-2-any
buildenv = !distcc
buildenv = color
buildenv = ccache
buildenv = !check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-powerpc64
installed = archpower-keyring-20220105-1-any
installed = argon2-20190702-5-powerpc64
installed = attr-2.5.1-3-powerpc64
installed = audit-3.1.2-1-powerpc64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = base-4-4-powerpc64
installed = base-devel-1-1-any
installed = bash-5.2.021-1-powerpc64
installed = binutils-2.41-3-powerpc64
installed = bison-3.8.2-6-powerpc64
installed = brotli-1.1.0-1-powerpc64
installed = bzip2-1.0.8-6-powerpc64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.96.1-1-powerpc64
installed = ca-certificates-utils-20220905-1-any
installed = ccache-4.8.3-1-powerpc64
installed = cmake-3.28.1-1-powerpc64
installed = coreutils-9.4-2-powerpc64
installed = cppdap-1.58.0-1-powerpc64
installed = cryptsetup-2.6.1-3-powerpc64
installed = curl-8.5.0-1-powerpc64
installed = db-6.2.32-2-powerpc64
installed = db5.3-5.3.28-4-powerpc64
installed = dbus-1.14.10-1-powerpc64
installed = debugedit-5.0-5-powerpc64
installed = default-cursors-2-1-any
installed = device-mapper-2.03.22-2-powerpc64
installed = diffutils-3.10-1-powerpc64
installed = doxygen-1.9.8-1-powerpc64
installed = e2fsprogs-1.47.0-1-powerpc64
installed = expat-2.5.0-1-powerpc64
installed = extra-cmake-modules-5.113.0-1-any
installed = fakeroot-1.32.2-1-powerpc64
installed = file-5.45-1-powerpc64
installed = filesystem-2023.09.18-1-powerpc64
installed = findutils-4.9.0-3-powerpc64
installed = flex-2.6.4-5-powerpc64
installed = gawk-5.3.0-1-powerpc64
installed = gc-8.2.4-1-powerpc64
installed = gcc-13.2.1-3.1-powerpc64
installed = gcc-libs-13.2.1-3.1-powerpc64
installed = gdbm-1.23-2-powerpc64
installed = gettext-0.22.4-1-powerpc64
installed = glib2-2.78.3-1-powerpc64
installed = glibc-2.38-7.1-powerpc64
installed = gmp-6.3.0-1-powerpc64
installed = gnupg-2.4.3-2-powerpc64
installed = gnutls-3.8.2-1-powerpc64
installed = gpgme-1.23.2-1-powerpc64
installed = grep-3.11-1-powerpc64
installed = groff-1.23.0-5-powerpc64
installed = guile-3.0.9-1-powerpc64
installed = gzip-1.13-2-powerpc64
installed = hicolor-icon-theme-0.17-3-any
installed = hiredis-1.2.0-2-powerpc64
installed = hwdata-0.377-1-any
installed = iana-etc-20231117-1-any
installed = icu-74.2-1-powerpc64
installed = iproute2-6.6.0-2-powerpc64
installed = iptables-1:1.8.10-1-powerpc64
installed = iputils-20221126-2-powerpc64
installed = jansson-2.14-2-powerpc64
installed = json-c-0.17-1-powerpc64
installed = jsoncpp-1.9.5-2-powerpc64
installed = kbd-2.6.4-1-powerpc64
installed = keyutils-1.6.3-1-powerpc64
installed = kmod-31-1-powerpc64
installed = krb5-1.20.1-2-powerpc64
installed = less-1:643-1-powerpc64
installed = libarchive-3.7.2-1-powerpc64
installed = libassuan-2.5.6-1-powerpc64
installed = libbpf-1.3.0-1-powerpc64
installed = libcap-2.69-3-powerpc64
installed = libcap-ng-0.8.3-2-powerpc64
installed = libdrm-2.4.118-1-powerpc64
installed = libedit-20230828_3.1-1-powerpc64
installed = libelf-0.190-1-powerpc64
installed = libevent-2.1.12-4-powerpc64
installed = libffi-3.4.4-1-powerpc64
installed = libgcrypt-1.10.3-1-powerpc64
installed = libglvnd-1.7.0-1-powerpc64
installed = libgpg-error-1.47-1-powerpc64
installed = libidn2-2.3.4-3-powerpc64
installed = libisl-0.26-1-powerpc64
installed = libksba-1.6.5-1-powerpc64
installed = libldap-2.6.6-2-powerpc64
installed = libmnl-1.0.5-1-powerpc64
installed = libmpc-1.3.1-1-powerpc64
installed = libnetfilter_conntrack-1.0.9-1-powerpc64
installed = libnfnetlink-1.0.2-1-powerpc64
installed = libnftnl-1.2.6-1-powerpc64
installed = libnghttp2-1.58.0-1-powerpc64
installed = libnl-3.9.0-1-powerpc64
installed = libnsl-2.0.1-1-powerpc64
installed = libomxil-bellagio-0.9.3-4-powerpc64
installed = libp11-kit-0.25.3-1-powerpc64
installed = libpcap-1.10.4-1-powerpc64
installed = libpciaccess-0.17-1-powerpc64
installed = libpsl-0.21.2-1-powerpc64
installed = librtas-2.0.2-2-powerpc64
installed = libsasl-2.1.28-4-powerpc64
installed = libseccomp-2.5.4-2-powerpc64
installed = libsecret-0.21.2-1-powerpc64
installed = libssh2-1.11.0-1-powerpc64
installed = libsysprof-capture-45.1-1-powerpc64
installed = libtasn1-4.19.0-1-powerpc64
installed = libtirpc-1.3.4-1-powerpc64
installed = libtool-2.4.7+4+g1ec8fa28-6-powerpc64
installed = libunistring-1.1-2-powerpc64
installed = libunwind-1.7.2-1-powerpc64
installed = libusb-1.0.26-2-powerpc64
installed = libutempter-1.2.1-4-powerpc64
installed = libuv-1.47.0-1-powerpc64
installed = libverto-0.3.2-4-powerpc64
installed = libx11-1.8.7-1-powerpc64
installed = libxau-1.0.11-2-powerpc64
installed = libxcb-1.16-1-powerpc64
installed = libxcrypt-4.4.36-1-powerpc64
installed = libxcursor-1.2.1-3-powerpc64
installed = libxdamage-1.1.6-1-powerpc64
installed = libxdmcp-1.1.4-2-powerpc64
installed = libxext-1.3.5-1-powerpc64
installed = libxfixes-6.0.1-1-powerpc64
installed = libxi-1.8.1-1-powerpc64
installed = libxinerama-1.1.5-1-powerpc64
installed = libxkbcommon-1.6.0-1-powerpc64
installed = libxml2-2.12.3-1-powerpc64
installed = libxrandr-1.5.4-1-powerpc64
installed = libxrender-0.9.11-1-powerpc64
installed = libxshmfence-1.3.2-1-powerpc64
installed = libxxf86vm-1.1.5-1-powerpc64
installed = licenses-20231215-1-any
installed = linux-api-headers-6.4-1-powerpc64
installed = llvm-libs-16.0.6-1-powerpc64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-powerpc64
installed = lz4-1:1.9.4-1.1-powerpc64
installed = m4-1.4.19-3-powerpc64
installed = make-4.4.1-2-powerpc64
installed = mesa-1:23.3.1-1-powerpc64
installed = mkinitcpio-36-1.1-any
installed = mkinitcpio-busybox-1.36.1-1-powerpc64
installed = mpfr-4.2.1-1-powerpc64
installed = ncurses-6.4_20230520-1-powerpc64
installed = nettle-3.9.1-1-powerpc64
installed = npth-1.6-4-powerpc64
installed = openssl-3.1.4-1-powerpc64
installed = p11-kit-0.25.3-1-powerpc64
installed = pacman-6.0.2-8.1-powerpc64
installed = pam-1.5.3-3-powerpc64
installed = pambase-20230918-1-any
installed = patch-2.7.6-10-powerpc64
installed = pciutils-3.10.0-1-powerpc64
installed = pcre2-10.42-2-powerpc64
installed = perl-5.38.2-1-powerpc64
installed = pinentry-1.2.1-3-powerpc64
installed = pkgconf-2.1.0-2-powerpc64
installed = popt-1.19-1-powerpc64
installed = powerpc-utils-1.3.8-1-powerpc64
installed = procps-ng-4.0.4-2-powerpc64
installed = psmisc-23.6-1-powerpc64
installed = readline-8.2.007-1-powerpc64
installed = rhash-1.4.4-1-powerpc64
installed = sed-4.9-3-powerpc64
installed = shadow-4.14.2-1-powerpc64
installed = sqlite-3.44.2-2-powerpc64
installed = sudo-1.9.15.p4-1-powerpc64
installed = systemd-255rc4-1-powerpc64
installed = systemd-libs-255rc4-1-powerpc64
installed = systemd-sysvcompat-255rc4-1-powerpc64
installed = tar-1.35-2-powerpc64
installed = texinfo-7.1-2-powerpc64
installed = tpm2-tss-4.0.1-1-powerpc64
installed = tzdata-2023c-2-powerpc64
installed = util-linux-2.39.3-1.1-powerpc64
installed = util-linux-libs-2.39.3-1.1-powerpc64
installed = vulkan-headers-1:1.3.269-1-any
installed = vulkan-icd-loader-1.3.269-1-powerpc64
installed = wayland-1.22.0-1-powerpc64
installed = wayland-protocols-1.32-1-any
installed = which-2.21-6-powerpc64
installed = xcb-proto-1.16.0-1-any
installed = xkeyboard-config-2.40-1-any
installed = xorgproto-2023.2-1-any
installed = xz-5.4.5-1-powerpc64
installed = zlib-1:1.3-2-powerpc64
installed = zstd-1.5.5-1-powerpc64
